.u-block-9a1f-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-9a1f-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-9a1f-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/DJI_0130.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1-1 .u-shape-1 {
  width: 759px;
  height: 189px;
  background-image: none;
  --radius: 25px;
  margin: 522px 29px 0 auto;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lora;
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -166px 29px 0 353px;
}

.u-section-1-1 .u-text-2 {
  font-family: Lora;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 29px 0 383px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-1-1 .u-shape-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 152px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 50px;
    margin-left: 196px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    background-position: 54.68% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1-1 .u-shape-1 {
    margin-top: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: -165px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 241px;
    margin-top: 470px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.3125rem;
    margin-top: -222px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 239px;
    width: 376px;
    margin-top: 127px;
    margin-left: -18px;
    margin-right: -18px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -190px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-2 {
  background-image: url("images/DSC_5989a.png");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1-2 .u-shape-1 {
  width: 759px;
  height: 189px;
  background-image: none;
  --radius: 25px;
  margin: 522px 29px 0 auto;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lora;
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -166px 29px 0 353px;
}

.u-section-1-2 .u-text-2 {
  font-family: Lora;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 29px 60px 481px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-1-2 .u-shape-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 152px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 50px;
    margin-left: 260px;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    background-position: 54.68% 50%;
  }

  .u-section-1-2 .u-shape-1 {
    margin-top: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: -165px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1-2 .u-shape-1 {
    height: 241px;
    margin-top: 470px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.3125rem;
    margin-top: -222px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1-2 .u-shape-1 {
    height: 190px;
    margin-top: 127px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -147px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-3 {
  background-image: url("images/DJI_0103.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1-3 .u-shape-1 {
  width: 759px;
  height: 189px;
  background-image: none;
  --radius: 25px;
  margin: 522px 29px 0 auto;
}

.u-section-1-3 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lora;
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -166px 29px 0 353px;
}

.u-section-1-3 .u-text-2 {
  font-family: Lora;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 29px 60px 481px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-1-3 .u-shape-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 152px;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 50px;
    margin-left: 260px;
  }
}

@media (max-width: 991px) {
   .u-section-1-3 {
    background-position: 54.68% 50%;
  }

  .u-section-1-3 .u-shape-1 {
    margin-top: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-text-1 {
    width: auto;
    margin-top: -165px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1-3 .u-shape-1 {
    height: 241px;
    margin-top: 470px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4.3125rem;
    margin-top: -222px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1-3 .u-shape-1 {
    height: 190px;
    margin-top: 127px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -147px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }
}

 .u-section-1-4 {
  background-image: url("images/DSC_5951b.png?rand=937d");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 790px;
}

.u-section-1-4 .u-shape-1 {
  width: 759px;
  height: 189px;
  background-image: none;
  --radius: 25px;
  margin: 522px 29px 0 auto;
}

.u-section-1-4 .u-text-1 {
  font-size: 4.5rem;
  font-family: Lora;
  font-weight: 400;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -166px 29px 0 353px;
}

.u-section-1-4 .u-text-2 {
  font-family: Lora;
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 13px 49px 60px 387px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-1-4 .u-shape-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 152px;
  }

  .u-section-1-4 .u-text-2 {
    width: auto;
    margin-top: 12px;
    margin-right: 50px;
    margin-left: 173px;
  }
}

@media (max-width: 991px) {
   .u-section-1-4 {
    background-position: 54.68% 50%;
  }

  .u-section-1-4 .u-shape-1 {
    margin-top: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-4 .u-text-1 {
    width: auto;
    margin-top: -165px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-4 .u-text-2 {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-1-4 .u-shape-1 {
    height: 241px;
    margin-top: 470px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 4.3125rem;
    margin-top: -222px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-1-4 .u-shape-1 {
    height: 190px;
    margin-top: 127px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -147px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 15px;
    margin-right: 15px;
  }
} .u-section-2 {
  min-height: 875px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: Lora;
  font-weight: 400;
  margin: 60px 124px 0;
}

.u-section-2 .u-text-2 {
  font-family: Lora;
  font-size: 1.125rem;
  margin: 20px 124px 0;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.8);
  height: 436px;
  object-position: 50% 19.83%;
  margin: 111px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -487px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 374px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  letter-spacing: 3px;
  font-size: 1rem;
  font-family: Lora;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  font-family: Lora;
  margin: 46px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  letter-spacing: 3px;
  font-size: 1rem;
  font-family: Lora;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-family: Lora;
  margin: 46px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  letter-spacing: 3px;
  font-size: 1rem;
  font-family: Lora;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-text-8 {
  font-family: Lora;
  margin: 46px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  letter-spacing: 3px;
  font-size: 1rem;
  font-family: Lora;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-text-10 {
  font-family: Lora;
  margin: 46px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 969px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-1 {
    height: 476px;
    margin-top: 140px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 940px;
    margin-top: -562px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 476px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1391px;
  }

  .u-section-2 .u-image-1 {
    height: 721px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 750px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1580px;
  }

  .u-section-2 .u-image-1 {
    height: 738px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -536px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 808px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 6px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 2513px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 51px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    line-height: 1.9;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 1318px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: -947px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1402px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 732px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 30px 0 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 642px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-family: Lora;
  font-weight: 400;
  font-size: 3rem;
  margin: 86px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 400;
  font-family: Lora;
  margin: 37px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-family: Lora;
  margin: 20px auto 0;
  padding: 16px 38px 17px 37px;
}

.u-section-3 .u-image-1 {
  min-height: 321px;
  background-image: url("images/6ca7ab0a4d564ef73e1f47be3ed40585cd12ae9d401ef7dc75453bce59706f44bb8b6bec2780c84050b9084b83e8c40cd887f792ad0ac083517e75_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 321px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-family: Lora;
  font-weight: 400;
  margin: 32px auto 0;
}

.u-section-3 .u-text-4 {
  font-family: Lora;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 321px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  letter-spacing: 1px;
  font-family: Lora;
  font-weight: 400;
  margin: 32px auto 0;
}

.u-section-3 .u-text-6 {
  font-family: Lora;
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 321px;
  background-image: url("images/a4d40377452452251e3dc82d97499ac06a2aee5178a71d31269495038ae28bed77e8c1433f21bb002cd11e54da01be9c8eaf504e1104ceb83f1d78_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.9;
  }

  .u-section-3 .u-image-1 {
    min-height: 265px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 265px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 265px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-2 {
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 364px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2132px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 507px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
    margin-right: 120px;
    margin-left: 120px;
  }

  .u-section-3 .u-image-1 {
    min-height: 546px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 546px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1745px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 28px;
    margin-right: 17px;
    margin-left: 17px;
  }

  .u-section-3 .u-image-1 {
    min-height: 344px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 125px;
    margin-left: 125px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 294px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 91px;
    margin-left: 91px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-3 .u-image-2 {
    min-height: 344px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(41,46,51,0.45), rgba(41,46,51,0.45)), url('images/4f279a962941b4beeaa93e7b84cce275154ffc69e6a9bb3cc292d423480ec04bd789b7de7cf59ca9fd35eaf67b8470fe580d8f6945a1d84a82c448_1280.jpg');
}

.u-section-4 .u-sheet-1 {
  min-height: 597px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-family: Lora;
  font-weight: 400;
  margin: 158px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: Lora;
  font-size: 1.125rem;
  line-height: 1.9;
  margin: 44px 60px 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 44px auto 60px;
  padding: 10px 31px 10px 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 122px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 60px;
    margin-left: 90px;
    margin-right: 90px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 65px;
    margin-right: 377px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 80px;
    margin-left: 66px;
    margin-right: 66px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 177px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 60px;
    margin-right: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 927px;
}

.u-section-5 .u-text-1 {
  font-family: Lora;
  font-size: 3rem;
  font-weight: 400;
  margin: 50px 110px 0;
}

.u-section-5 .u-text-2 {
  font-family: Lora;
  font-size: 1.25rem;
  width: 877px;
  line-height: 1.9;
  margin: 33px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 37px 0 20px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 470px;
  grid-gap: 30px;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url('images/977f6b2050e168cc3e3c812aea263e942190dc966e36e2d1aa21b2f9d8d64cb76cec24b4b0af045c4d9e6c78013c017f47121ba73fadf3de787792_1280.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-family: Lora;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-5 .u-text-4 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  font-family: Lora;
}

.u-section-5 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url('images/DSC_5961.JPG');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-family: Lora;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  font-family: Lora;
}

.u-section-5 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url('images/7449a40a931a180cc91068e1def37020e001897e639cd9abc85434095cdb2364838013cd6e5a28340846641a1c45da86266c093253085d966b37d4_1280.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-7 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 270px;
  font-family: Lora;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-5 .u-text-8 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  font-family: Lora;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 19px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1592px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 710px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2003px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 947px;
}

.u-section-6 .u-text-1 {
  font-family: Lora;
  font-weight: 400;
  text-transform: none;
  font-size: 3rem;
  margin: 30px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-family: Lora;
  margin: 33px 90px 0;
}

.u-section-6 .u-image-1 {
  width: 455px;
  height: 634px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 45px 343px 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 902px;
  margin: -577px auto 59px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 586px;
}

.u-section-6 .u-container-layout-1 {
  padding: 60px 30px 30px;
}

.u-section-6 .u-image-2 {
  width: 241px;
  height: 288px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 14.21% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 586px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 586px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 30px 60px;
}

.u-section-6 .u-image-3 {
  height: 290px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: 659px;
    line-height: 1.9;
    margin-top: 20px;
    margin-left: 141px;
    margin-right: 141px;
  }

  .u-section-6 .u-image-1 {
    margin-right: 242px;
    margin-left: 243px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1289px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    width: 480px;
    margin-top: 21px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 433px;
    height: 593px;
    margin-top: 48px;
    margin-right: 154px;
    margin-left: 133px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -541px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    height: 290px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 362px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-image-3 {
    height: 363px;
    width: 373px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-6 .u-image-1 {
    margin-right: 64px;
    margin-left: 43px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 489px;
    margin: -593px auto 0 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 637px;
    order: 1;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 79px;
    height: 472px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 404px;
    order: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 489px;
    order: 2;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    height: 447px;
    width: 340px;
    margin-top: -588px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 465px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -466px;
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 48px;
    padding-right: 48px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 32px;
    height: 383px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 470px;
  }

  .u-section-6 .u-image-3 {
    height: 421px;
    width: 320px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 978px;
}

.u-section-7 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 100%;
}

.u-section-7 .u-list-1 {
  width: 860px;
  margin: -504px auto 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  grid-auto-columns: calc(33.3333% - 16.6667px);
  min-height: 213px;
  grid-gap: 25px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  font-family: Lora;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 19px -21px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-family: Lora;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 19px -21px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  font-weight: 400;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  font-family: Lora;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 19px -21px 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  font-size: 0.875rem;
  font-weight: 400;
  padding: 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: 35px auto 58px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-text-7 {
  font-size: 3rem;
  font-family: Lora;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-7 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-7 .u-label-1 {
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-7 .u-input-1 {
  font-family: Lora;
}

.u-section-7 .u-label-2 {
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-7 .u-input-2 {
  font-family: Lora;
}

.u-section-7 .u-label-3 {
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
}

.u-section-7 .u-input-3 {
  font-family: Lora;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  font-family: "Open Sans", sans-serif;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 970px;
  }

  .u-section-7 .u-image-1 {
    height: 543px;
    margin-top: 35px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-7 .u-text-7 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-form-1 {
    width: 410px;
  }

  .u-section-7 .u-label-1 {
    font-family: Lora;
  }

  .u-section-7 .u-label-2 {
    font-family: Lora;
  }

  .u-section-7 .u-label-3 {
    font-family: Lora;
  }

  .u-section-7 .u-btn-3 {
    font-family: Lora;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1458px;
  }

  .u-section-7 .u-image-1 {
    height: 595px;
  }

  .u-section-7 .u-list-1 {
    width: 348px;
    margin-top: -525px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
    min-height: 573px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-7 .u-form-1 {
    width: 300px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 2076px;
  }

  .u-section-7 .u-image-1 {
    height: 508px;
    margin-top: 0;
  }

  .u-section-7 .u-list-1 {
    width: 350px;
    margin-top: -438px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 763px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1299px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-7 .u-label-1 {
    font-weight: 400;
  }

  .u-section-7 .u-label-2 {
    font-weight: 400;
  }

  .u-section-7 .u-label-3 {
    font-weight: 400;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 327px;
  }
}